
.mod27 > form > div > div {flex: 1 50%;display: flex;max-width: calc(50% - 2px);}
.mod27 > form > div#contatti > div {border: 1px solid #d3d3d3;border-bottom: none;border-left:none;border-collapse: collapse;}
.mod27 > form > div#contatti{border-bottom: 1px solid #d3d3d3;border-left: 1px solid #d3d3d3;}
.mod27 > form > div > div > input,.mod27 > form > div > div > textarea{ width:100%;border:0px solid transparent;padding:10px;}
.mod27 > form > div > div.large { flex: 1 100%; justify-content: center; align-items: center; text-align: center; display: flex; max-width:unset;}
.mod27 > form > div > div.checker { justify-content:flex-start; align-items: center; text-align: center; display: flex; padding:20px; max-width: calc(100% - 42px);}
.mod27 > form > div > div.checker .testo-default{font-size:14px;}
.mod27 > form > div > div > input, .mod27 > form > div > div > textarea{padding:unset; }
.mod27 > form{max-width:unset;}
.mod27 input::-webkit-input-placeholder,.mod27 textarea::-webkit-input-placeholder {}
.mod27 > form > div:last-child > div{padding:10px;}
.mod27 > form > div:last-child > div.large.bottone{padding:0px;}
.mod27 > form > div:last-child > div > div > a.simple-link{text-decoration:underline; font-size:inherit;}

.mod27 .squaredFour {position: relative;height: 32px; width:32px; margin-right:30px;}
.mod27 .squaredFour > div {display: table-cell; vertical-align: middle; text-align: left; width:80%;}
.mod27 .squaredFour label{width: 30px;height: 30px;cursor: pointer; position: absolute; top: 0;left: 0;border-radius: 4px; border: 2px solid #c1c1c1;}
.mod27 .squaredFour label:after{ content: ''; width: 18px; height: 10px; position: absolute; top: 6px; left: 6px; border:2px solid #727272; border-top: none; border-right: none;background: transparent;opacity: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.mod27 .squaredFour label:hover::after {opacity: 0.5;}
.mod27 .squaredFour input[type=text],.mod27 .squaredFour textarea{border:1px solid #e6e7e8; width:90%; margin-right:7%; float:left; color:#727272; padding:5px 1%;}
.mod27 .squaredFour textarea { width: 96%; margin-right: 1%; min-height:100px;}
.mod27 .squaredFour input[type=checkbox],.mod27 .squaredFour input[type=radio] {visibility: hidden;display: table-cell; width: 20%;}
.mod27 .squaredFour input[type=checkbox]:checked + label:after,.mod27 .squaredFour input[type=radio]:checked + label:after  { opacity: 1;border: 2px solid #9e2081;border-top: none;border-right: none;}
.mod27 .squaredFour input[type=checkbox]:checked + label,.mod27 .squaredFour input[type=radio]:checked + label {/*border:1px solid #727272;*/ border:none;}
.mod27 .squaredFour input[type=checkbox]:checked + label + div,.mod27 .squaredFour input[type=radio]:checked + label + div {color: #727272;}
.mod27 input,.mod27 textarea{color:#000; background-color:transparent;}
.mod27 .squaredFour.alerto{background-color:transparent; }
.mod27 .squaredFour.alerto label{border:2px solid #ff0000;}
.mod27.flsx {margin-left: 20px;margin-right: auto;}
.mod27.fldx {margin-right: 20px;margin-left: auto;}
.mod27{color:#000;background-color:#fff;}
.mod27 > form{max-width:900px;}
.mod27 > form > div > div > input, .mod27 > form > div > div > textarea{padding:20px!important;}
.mod27 > form > div:last-child > div > a.simple-link{color:#ccc;}
.mod27 input::-webkit-input-placeholder,.mod27 textarea::-webkit-input-placeholder {color:#636363;}
.mod27 > form > div:last-child > div > div > a.simple-link,a.simple-link{text-decoration:underline; font-size:inherit;}
.mod27 > form > div:last-child > div.large.bottone > a{margin:20px 0px 40px 0px;}

.mod27 #popupform {display: inline-flex;margin: 0px auto;width: 100%;justify-content: center;align-items: center;    max-width: 100%;}
.mod27 .contpopup>div{color:#ff0000;}
.mod27 .alerto input, .mod27 .alerto textarea { background-color: transparent;}

.mod27 textarea:focus, .mod27 input:focus {outline: none;}
.mod27 select {width: 100%; border: none;padding: 20px 18px; font-size: 20px; background-color: transparent; color: #8a8a8a;font-weight: normal;}
.mod27 select:active {outline: none;}

@media (max-width:1600px) {
.mod27 > form > div > div {flex: 1 100%;max-width:calc(100% - 2px);margin:0 auto;}
.mod27{ margin: 0px auto;max-width: 80%;}
}
@media (max-width:1024px) {
.mod27 > form > div > div.checker {max-width: calc(100% - 0px); padding:20px 0; }
}

/* --- Override --- */
                                                                                                                                                                                                                                                                                                        
/* Regole Globali */
.mod27 > form {max-width: unset!important;}
.mod27 > form > div#contatti {border:none;}
.mod27 > form > div#contatti > div {border: none; margin:0 0 20px 0;}
.mod27 > form > div > div > input, .mod27 > form > div > div > textarea {background-color:transparent; border:solid 2px #9e2081; border-radius:20px; font-size:16px; color:#9e2081;transition: border-color 0.3s ease, box-shadow 0.3s ease;}
.mod27 > form > div > div > input:hover{border-color:#d824ae; box-shadow: 0 0 0 3px rgba(27, 1, 22, 0.8);}
.mod27 textarea:hover {border-color: #d824ae;box-shadow: 0 0 0 3px rgba(27, 1, 22, 0.8);}
.mod27 > form > div > div > input:-webkit-autofill,
.mod27 > form > div > div > textarea:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #9e2081 inset !important; /* colore sfondo contenitore */
  box-shadow: 0 0 0 1000px #9e2081 inset !important;
  background-color: transparent !important;
  color:#ffffff!important;
}
.mod27 > form > div > div > input .testo-default, .mod27 > form > div > div > textarea{color:#ffffff;}
.mod27 > form > div > div > input:not(:placeholder-shown) {color:transparent!important;}
.mod27 > form > div > div > textarea:not(:placeholder-shown) {color:transparent!important;}
.mod27 > form > div > div > textarea{width:100%; height:200px!important;resize:none;overflow: auto;padding: 20px;transition: border-radius 0.4s ease;}
.mod27 > form > div > div > textarea:not(:placeholder-shown) {border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.mod27 input::-webkit-input-placeholder, .mod27 textarea::-webkit-input-placeholder{color: #CCCCCC !important;}
.mod27 > form > div > div.checker {align-items: flex-start;}
.mod27 > form > div > div.checker .testo-default{color:#9e2081!important; text-align: left;}
.mod27 > form > div > div.checker .testo-default a:hover{color:#ffffff;}
/* Scrollbar*/
.mod27 > form > div > div > textarea::-webkit-scrollbar {width: 25px; cursor:grab;}
.mod27 > form > div > div > textarea::-webkit-scrollbar-track {background: rgb(29, 29, 29);border-radius:0px;}
.mod27 > form > div > div > textarea::-webkit-scrollbar-thumb {background-color: #9e2081;border-radius:0px;border: 3px solid black; cursor: pointer;}
.mod27 > form > div > div > textarea::-webkit-scrollbar-thumb:hover {background-color: #ff33cc;}
/*Alert*/
.alerto{/*width:85%!important;*/ padding:0!important; background-color: rgba(158, 32, 129, 0.8) !important; border-radius: 50px; color:#ffffff;overflow: hidden;}
/*Recaptcha*/
.mod27 > form > div:last-child > div{padding:30px; margin:0 0 30px 0;}
.mod27 > form > div > div.g-recaptcha {max-width: 35% !important; margin: 0 0 0 1.5%; background-color:transparent!important; /*border: solid 2px #9e2081 !important;border-radius: 50px !important;*/transition: border-color 0.3s ease, box-shadow 0.3s ease !important;}
.mod27 > form > div > div.g-recaptcha:hover {/*border-color: #d824ae !important;box-shadow: 0 0 0 3px rgba(27, 1, 22, 0.8) !important;*/}
.mod27 > form > .flrow{justify-content: center;}
/*Quadrato Privacy*/
.mod27 .squaredFour label {border-radius:12px; border: 2px solid #9e2081 !important;transition: border-color 0.3s ease, box-shadow 0.3s ease !important;}
.mod27 .squaredFour label:hover{border-color: #d824ae !important;box-shadow: 0 0 0 3px rgba(27, 1, 22, 0.8) !important;}
/*Popup*/
.mod27 #popupform{padding:10px; align-items: flex-start;}
.mod27 .contpopup > div {color: #BABBCF;opacity: 0;transform: translateY(20px);animation: fadeIn 0.8s ease-out forwards;}
.mod27 .contpopup > div {font-size:14px;}
/*Pulsante*/
.mod27 .request_bt{font-weight: 400;text-transform: capitalize;font-size: 18px; background-color:transparent;}

@keyframes fadeIn {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (min-width: 1601px) {
  .mod27 > form > div > div{justify-content: center;}
  .mod27 > form > div > div > input{width:85%!important;overflow:hidden;}
  .mod27 > form > div > div.checker {max-width: calc(100%); padding:0px 10px; align-items:center; justify-content: left;}
  .mod27 > form > div > div > textarea{width:92%;}
}

@media screen and (min-width: 1px) and (max-width: 1600px) {
  .mod27 > form > div > div{justify-content: center;flex: 1 100%;max-width:calc(100% - 4px);margin:0 auto;}
  .mod27 > form > div > div > textarea{width:93%;}
}

@media screen and (min-width: 1px) and (max-width: 990px) {
  .mod27 > form > div > div > textarea{width:94%;}
}

@media screen and (max-width: 768px) {
.alerto{width:100%!important;}
.mod27 > form > div > div.g-recaptcha {max-width: 100% !important;}
}


/****** Modulo 1000 - Testo + Form(27) ******/
div[data-modulotemplate="1000"]{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  flex-direction: row;
}

div[data-modulotemplate="1000"] > .mod1000{
  order: 1;                 
  flex: 0 0 50%;
  max-width: 50%;
  box-sizing: border-box;
  padding-left:40px;
  padding-right:40px;
}

div[data-modulotemplate="1000"] > .mod27{
  order: 2;                 
  flex: 0 0 50%;
  max-width: 50%;
  box-sizing: border-box;
  padding-left:40px;
  padding-right:30px;
  float: none !important;
  width: auto !important;
  max-width: 50% !important;
  margin: 0 !important;
}

div[data-modulotemplate="1000"] > :not(.mod1000):not(.mod27){
  order: 3;
  flex: 0 0 100%;
  max-width: 100%;
}

div[data-modulotemplate="1000"] > .mod1000{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


div[data-modulotemplate="1000"] > .mod1000.text-left{
  text-align: left;
}

div[data-modulotemplate="1000"] > .mod1000.text-center-mob{
  text-align: center;
}

/* default: mobile/portrait */
div[data-modulotemplate="1000"] > .mod1000.only-desktop{ display:none; }
div[data-modulotemplate="1000"] > .mod1000.only-mobile{ display:block; }

/* eccezione: mostra LANDSCAPE se desktop O se orientamento è landscape */
@media (min-width: 990px), (orientation: landscape){
  div[data-modulotemplate="1000"] > .mod1000.only-desktop{ display:block; }
  div[data-modulotemplate="1000"] > .mod1000.only-mobile{ display:none; }
}

@media (max-width: 990px){

  div[data-modulotemplate="1000"]{
  flex-direction: column;
  }

  div[ddata-modulotemplate="1000"] > .mod1000,
  div[data-modulotemplate="1000"] > .mod27{
    width:100%!important;
  }
  div[data-modulotemplate="1000"] > .mod1000,
  div[data-modulotemplate="1000"] > .mod27{
    max-width: 100%!important;
    padding-left:20px;
    padding-right:20px;
  }

}

